﻿*{
   margin:0;
   padding:0;
}
 
body {
   text-align:center; /*For IE6 Shenanigans*/
   background-color: lightblue;
   font-family: "Arial";
   font-size:12px;
}
 
#wrapper{
   width:800px;
   margin:0 auto;
   
}

ul{
   margin:0 auto;
   	list-style-position: inside;
   
}

li{
   margin:10 auto;
   
}

.style20{
	color: #CC3300;
	font-family: "Arial";
	font-size:18px;
}

.style10{
	text-decoration: underline;

}

